/* File Created: July 31, 2012 */

/*
	Developed by anthonyvscode.com
	This solution is to be used in the dotless implemention of less css: http://www.dotlesscss.org/
*/
/*Border Radius Functions*/
/*Shadows*/
/*Transformations*/
#mainMenu {
  display: block;
  position: relative;
  z-index: 10000;
  width: 1000px;
  height: 58px;
  overflow: visible;
  margin: 0;
  padding: 0;
  background: black;
}
#mainMenu > ul {
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
  width: 940px;
  height: 46px;
  z-index: 0;
  display: table;
  table-layout: fixed;
  margin: 0 30px 0 30px;
}
#mainMenu > ul li {
  list-style: none;
  position: relative;
  display: table-cell;
  width: auto;
  width: 2%;
}
#mainMenu > ul li a {
  margin: 0;
  padding: 0px;
  font-size: 18px;
  line-height: 18px;
  padding: 11px 10px 11px 10px;
  margin: 9px 10px 9px 10px;
  color: white;
  text-align: center;
  display: block;
  vertical-align: middle;
  text-decoration: none;
  overflow: hidden;
  z-index: 1000;
  font-weight: bold;
  -webkit-border-radius: 10px 10px 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px;
}
#mainMenu > ul li a:hover {
  color: black;
  background: #f4793e;
}
#mainMenu > ul li ul {
  display: none;
}
#mainMenu > ul li:hover > ul,
#mainMenu > ul li.hover > ul {
  position: absolute;
  display: inline;
  left: 0;
  top: 55px;
  margin: 0;
  padding: 0;
  -webkit-border-radius: 10px 10px 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px;
  background: black;
  overflow: visible;
}
#mainMenu > ul li:hover li,
#mainMenu > ul li.hover li {
  float: none;
  margin: 0;
  padding: 0;
}
#mainMenu > ul li:hover li a,
#mainMenu > ul li.hover li a {
  border: 0px solid transparent;
  white-space: nowrap;
}
#mainMenu .isCurrentNav > a,
#mainMenu .AspNet-Menu-Selected > a {
  color: black !important;
  background: #f4793e !important;
}
#mainMenu ul ul .isCurrentNav > a {
  color: black !important;
  background: #f4793e !important;
}
